// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// onEvent('recipes', event => {
    
ServerEvents.recipes(event => {
    event.recipes.thermal.insolator([Item.of('under_the_moon:moonflower', 2)], 'under_the_moon:moonflower').id('bttk:insolator/moonflower')
    event.recipes.thermal.insolator([Item.of('under_the_moon:puffball_shroom', 2)], 'under_the_moon:puffball_shroom').id('bttk:insolator/puffball_shroom')

    event.recipes.create.haunting('garnished:sepia_fungus', 'under_the_moon:puffball_shroom').id('bttk:haunting/sepia_fungus')
})